izamax.f(3)

NAME
izamax.f -

SYNOPSIS

  Functions/Subroutines
INTEGER function izamax (N, ZX, INCX)
IZAMAX

Function/Subroutine Documentation

  INTEGER function izamax (integerN, complex*16, dimension(*)ZX, integerINCX)

Purpose:

        IZAMAX finds the index of the first element having maximum |Re(.)| + |Im(.)|

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2015

Further Details:

         jack dongarra, 1/15/85.
         modified 3/93 to return if incx .le. 0.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file izamax.f.

Author

Generated automatically by Doxygen for BLAS from the source code.